-- MySQL dump 10.13  Distrib 5.5.42-37.1, for Linux (x86_64)
--
-- Host: localhost    Database: syp574_syp
-- ------------------------------------------------------
-- Server version	5.5.42-37.1-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `forum_post`
--

DROP TABLE IF EXISTS `forum_post`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `forum_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `razdel` int(11) NOT NULL,
  `kat` int(11) NOT NULL,
  `tema` int(11) NOT NULL,
  `text` mediumtext NOT NULL,
  `us` varchar(255) NOT NULL,
  `time` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `forum_post`
--

LOCK TABLES `forum_post` WRITE;
/*!40000 ALTER TABLE `forum_post` DISABLE KEYS */;
INSERT INTO `forum_post` VALUES (1,1,1,1,'Test','1','1428402249'),(2,1,1,1,'Тест на русском','1','1428402373'),(3,1,1,1,'Ну как то так','1','1428402437'),(4,1,1,1,'Так написать смогу ?','1','1428402737'),(5,1,1,1,'&lt;script&gt;&lt;&quot;alert&quot;&gt;&lt;/script&gt;','1','1428402758'),(6,1,1,1,'Щас по пробую','1','1428402791'),(7,1,1,1,'ыф','1','1428403063'),(8,1,1,1,'чат','4','1428403360'),(9,1,1,1,'Шлюхи админ этого сайта пидар и его мамка сука','3','1428403820'),(10,1,1,1,'няяяя','3','1428403864'),(11,1,1,1,'XD , красава , анонимно засирать ','1','1428403868'),(12,1,1,1,'пвтвьвв','3','1428403872'),(13,1,1,1,'стсстс','3','1428403876'),(14,1,1,1,'вввввввввв','1','1428405292'),(15,1,1,1,'ввыфыыв','1','1428405296');
/*!40000 ALTER TABLE `forum_post` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `forum_razdel`
--

DROP TABLE IF EXISTS `forum_razdel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `forum_razdel` (
  `id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `forum_razdel`
--

LOCK TABLES `forum_razdel` WRITE;
/*!40000 ALTER TABLE `forum_razdel` DISABLE KEYS */;
INSERT INTO `forum_razdel` VALUES (1,'Test Forum');
/*!40000 ALTER TABLE `forum_razdel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `forum_tema`
--

DROP TABLE IF EXISTS `forum_tema`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `forum_tema` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `razdel` int(11) NOT NULL,
  `kat` int(11) NOT NULL,
  `text` varchar(244) NOT NULL,
  `name` varchar(244) NOT NULL,
  `us` varchar(255) NOT NULL,
  `time` varchar(255) NOT NULL,
  `status` int(11) NOT NULL,
  `up` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `forum_tema`
--

LOCK TABLES `forum_tema` WRITE;
/*!40000 ALTER TABLE `forum_tema` DISABLE KEYS */;
INSERT INTO `forum_tema` VALUES (1,1,1,'Test news','Wm Pro ','1','2',0,'1428405296');
/*!40000 ALTER TABLE `forum_tema` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `settings`
--

DROP TABLE IF EXISTS `settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `settings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `coop` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `settings`
--

LOCK TABLES `settings` WRITE;
/*!40000 ALTER TABLE `settings` DISABLE KEYS */;
INSERT INTO `settings` VALUES (1,'Cooper');
/*!40000 ALTER TABLE `settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `login` varchar(12) DEFAULT NULL,
  `email` varchar(50) DEFAULT NULL,
  `pass` varchar(32) DEFAULT NULL,
  `level` int(1) NOT NULL,
  `regtime` int(10) DEFAULT NULL,
  `ava` varchar(255) NOT NULL,
  `viz` varchar(255) NOT NULL,
  `online` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'MobiEx','diz-top@inbox.ru','ee9d47d7e8277627776bac74db6e768b',3,1428348970,'','1428424274','4334'),(2,'TheAlex','koiie@yandex.ru','311f6ea2fc161a9a40fb0b2e3c238fb3',3,1428390151,'','0',''),(3,'test','1234412421241@mail.ru','9612eaf03af010d8e9acdaf484603600',0,1428403252,'','1428407072','281'),(6,'Rzhavyy','alikgron@gmail.com','ff92a240d11b05ebd392348c35f781b2',0,1428413750,'','1428413763','4'),(5,'topal','sukur201419@gmail.com','92cbd67ae6c721150819be73698a607a',0,1428403431,'','1428403457','20'),(7,'TheSom','vinlov@yandex.ru','224cf2b695a5e8ecaecfb9015161fa4b',0,1428415471,'','1428415487','13'),(8,'aaaaaaaa','aa@aa.zz','7ef554e8fd58275180c70b02d13c8762',0,1428418317,'','1428418384','60'),(9,'Beibarys','kick-boxer96@bk.ru','7658c3139d587d1c377b966b930a5287',0,1428424146,'','1428424158','8');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-04-08 11:12:45
